@media only screen and (min-width:913px) {
    .c2 {
        width: 100%;
        padding: 0;
        background-color: #ba1319;
        text-align: left
    }

    .c3 {
        margin-left: 2.5%;
        width: 90%;
        text-align: left
    }

    .c3a {
        margin-left: 7%;
        width: 17%;
        text-align: center;
        border-left: solid 1px rgba(255, 255, 255, .1);
        border-right: solid 1px rgba(255, 255, 255, .1);
        padding: 10px 0
    }

    .c3b {
        font-family: fontec;
        color: #fff;
        font-size: 16px
    }

  

 

    .c4 {
        width: 10.5%
    }

    .c5 {
        width: 100%;
        padding: 20px 0;
        display: flex
    }

    .c6 {
        margin-left: 8%;
        width: 50%;
        padding: 130px 0 25px
    }

    .c7 {
        font-family: fonted;
        font-size: 30px;
        color: #252220
    }

    .c8 {
        font-family: fontea;
        font-size: 18px;
        color: #252220
    }

    .c9 {
        font-family: fontea;
        font-size: 14px;
        color: #252220
    }

    .c10 {
        width: 50%
    }

    .c11 {
        margin-top: 10%;
        margin-left: 10%;
        width: 70%;
        height: 320px;
        background-color: #fff;
        border-radius: 5px
    }

    .c12 {
        margin-top: 10%;
        margin-left: 17%;
        width: 55%;
        height: 270px;
        background-color: #fff;
        border-radius: 5px
    }
}

@media only screen and (max-width:912px) {
    .c2 {
        width: 100%;
        padding: 0;
        background-color: #ba1319;
        text-align: left
    }

    .c3 {
        margin-left: 2.5%;
        width: 90%;
        text-align: center
    }

    .c3a {
        margin-left: 3%;
        width: 40%;
        text-align: center;
        border-right: solid 1px rgba(255, 255, 255, .1);
        padding: 7px 0
    }

    .c3b {
        font-family: fontec;
        color: #fff;
        font-size: 16px
    }

    .c3c {
        width: 25%;
        text-align: center;
        justify-content: center;
        align-items: center;
        position: relative; /* Adicionado para permitir posicionamento absoluto dos elementos dentro da seção */
    }

    .c3d {
        width: 100%;
        border-radius: 10px;
        margin-top: 10%;
        justify-content: center;
        align-items: center;
        position: relative; /* Adicionado para permitir posicionamento absoluto dos elementos dentro da seção */
    }

    .c4 {
        width: 37%
    }

    .c5 {
        width: 100%;
        padding: 20px 0;
        display: block
    }

    .c6 {
        margin-left: 5%;
        width: 90%;
        padding: 10px 0 25px
    }

    .c7 {
        font-family: fonted;
        font-size: 30px;
        color: #252220
    }

    .c8 {
        font-family: fontea;
        font-size: 18px;
        color: #252220
    }

    .c9 {
        font-family: fontea;
        font-size: 14px;
        color: #252220
    }

    .c10 {
        width: 100%
    }

    .c11 {
        margin-top: 1%;
        margin-left: 5%;
        width: 90%;
        height: 320px;
        background-color: #fff;
        border-radius: 5px
    }

    .c12 {
        margin-top: 1%;
        margin-bottom: 9%;
        margin-left: 5%;
        width: 90%;
        height: 270px;
        background-color: #fff;
        border-radius: 5px
    }
}